package com.junmp.jyzb.api.bean.req;

import lombok.Data;

@Data
public class CabinetInOutRecordsReq {
    private String id;
    private Long orgId;
    private String orgName;
    //表示装备
    private String device;

    //出入设备:0手持机/1单警柜/2通道
    private Integer deviceType;

    /**
     * 装备包ID
     */
    private String packageId;

    /**
     * 装备类型ID
     */
    private String typeId;
    /**
     * 装备类型名称
     */
    private String typeName;
    /**
     * 装备号型ID
     */
    private String sizeId;
    /**
     * 装备号型
     */
    private String sizeName;
    /**
     * 供应商
     */
    private String supplierName;
    /**
     * 供应商ID
     */
    private String supplierId;

    //出入类型:0出库/1入库
    private Integer outInState;

    private String locationId;
    private String locationName;
    private String epc;
}
